@charset "utf-8";
/* ヘッダー部分*/
.wrap2 {
	width: 100%;
	min-width: 1280px;
	height: 182px;
	background-color:#efe4b0;
	border-bottom: solid 10px #3f2a14;
	z-index: 3;
}
.wrap2inner {
	width: 1160px;
	margin: 0 auto 0;
	padding: 0 20px 0;
	height: 182px;
}
.wrap2inner .h_logo {
	float: left;
	padding-top: 20px;
}
.wrap2inner .navwrap {
	margin-left: 45px;
	padding-top: 34px;
	float: left;
}
.wrap2inner .nav:after {
	content:"";
	display: block;
	clear: both;
}
.wrap2inner .nav li {
	float: left;
}
.wrap2inner .subnav {
	margin-left: 110px;
}
.wrap2inner .subnav li {
	padding-top:31px;
	float: left;
	margin-right: 20px;
}
/* メインビジュアル部分*/
#yudai .submainimage {
	width: 100%;
	height:208px;
	background-image:url(../images/yudai/submainimage.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size: cover;
	position:relative;
}
.submainimageinner {
	width: 1280px;
	margin: 0 auto 0;
}
#yudai .submainimageinner p img {
	position:absolute;
	top: 70px;
	left: 45%;
}

.planbn-big {
	text-align:center;
width: 100%;
background-color: #603813;
padding:20px 0 ;

}
.planbn-big a:hover img {
	opacity: 0.9;

}
/* フッター */
.footer {
	clear: both;
	width: 100%;
	min-width: 1280px;
	padding-top: 35px;
	height: 120px;
	text-align:center;
	background-color:#fffbe8;
}
.footer p {
	margin-bottom: 20px;
}
.footer p:last-child {
	margin-bottom: 20px;
	font-size: 14px;
	line-height:14px;
}
.footer p img {
	vertical-align: middle;
}
.footerinner {
	position: relative;
	width: 980px;
	margin: 0 auto 0;
}
.footerinner .topjumpbtn {
	position:absolute;
	top:-60px;
	right: -20px;
}
.footerinner .topjumpbtn a:hover img {
	opacity: 0.9;
}

 @media screen and (min-width:1280px) {
    /*　画面サイズが1280px以上はここを読み込む　*/
html, body {
 min-width: 1280px;
}
}
